<?php
/**
*
* Extension Manager Plus. An extension for the phpBB Forum Software package.
*
* @copyright (c) 2022, LukeWCS, https://www.wcsaga.org
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
* Note: This extension is 100% genuine handcraft and consists of selected
*       natural raw materials. There was no AI involved in making it.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “

$lang = array_merge($lang, [
	// settings
	'EXTMGRPLUS_SECTION_SETTINGS'			=> 'Nastavení (Plus)',
	'EXTMGRPLUS_LOG'						=> 'Položka v&nbsp;záznamu',
	'EXTMGRPLUS_LOG_EXPLAIN'				=> 'V&nbsp;této možnosti můžete určit, jestli pro akce „Povolit vybrané“ a&nbsp;„Zakázat vybrané“ mají být přidány položky do&nbsp;administrátorského záznamu.',
	'EXTMGRPLUS_CONFIRMATION'				=> 'Potvrzení',
	'EXTMGRPLUS_CONFIRMATION_EXPLAIN'		=> 'V&nbsp;této možnosti můžete určit, jestli akce „Povolit vybrané“ a&nbsp;„Zakázat vybrané“ mají zobrazit oznámení, které musí být potvrzeno.',
	'EXTMGRPLUS_AUTO_REDIRECT'				=> 'Automaticky potvrzovat hlášky',
	'EXTMGRPLUS_AUTO_REDIRECT_EXPLAIN'		=> 'V&nbsp;této možnosti můžete určit, jestli by se měly pozitivní hlášky automaticky potvrdit. Chybové hlášky bude stále třeba potvrdit manuálně.',
	'EXTMGRPLUS_CHECKBOX_MODE'				=> 'Zatrhávací políčka',
	'EXTMGRPLUS_CHECKBOX_MODE_EXPLAIN'		=> 'Pokud vyberete „Nastavit všechny“, budou všechna zatrhávací políčka automaticky zatržena. Pokud vyberete „Zapamatovat si poslední stav“, bude stav všech zatrhávacích políček uložen, když se provede akce „Povolit vybrané“ nebo „Zakázat vybrané“. Navíc, stav všech zatrhávacích políček může být uložen také pomocí odkazu „%s Uložit“.',
	'EXTMGRPLUS_CHECKBOX_MODE_OFF'			=> 'Vypnuto',
	'EXTMGRPLUS_CHECKBOX_MODE_ALL'			=> 'Nastavit všechny',
	'EXTMGRPLUS_CHECKBOX_MODE_LAST'			=> 'Zapamatovat si poslední stav',
	'EXTMGRPLUS_SELF_DISABLE'				=> 'Povolit sebedeaktivaci',
	'EXTMGRPLUS_SELF_DISABLE_EXPLAIN'		=> 'Pokud povolíte tuto možnost, tak „Správce rozšíření plus“ bude moci deaktivovat sám sebe pomocí akce „Zakázat vybrané“, protože ho půjde vybrat jako každé jiné rozšíření.',
	'EXTMGRPLUS_INSTRUCTIONS'				=> 'Zobrazit instrukce',
	'EXTMGRPLUS_INSTRUCTIONS_EXPLAIN'		=> 'V&nbsp;této možnosti můžete určit, jestli chcete na&nbsp;konci seznamu rozšíření zobrazit instrukce pro instalaci, aktualizaci a&nbsp;odstranění rozšíření.',
	'EXTMGRPLUS_VC_LIMIT'					=> 'Rozdělit čas pro kontrolu verzí do&nbsp;bloků',
	'EXTMGRPLUS_VC_LIMIT_EXPLAIN'			=> 'Kontrola verzí verzí se provádí v&nbsp;blocích a&nbsp;pomocí této hodnoty můžete určit maximální délku samostatného bloku pro kontrolu verzí. Tímto zabráníte překročení časového limitu pro PHP nebo databázi.',

	// settings extension properties
	'EXTMGRPLUS_SECTION_EXT_PROPERTIES'		=> 'Vlastnosti rozšíření',
	'EXTMGRPLUS_ORDER_AND_IGNORE'			=> 'Pořadí, závislosti a&nbsp;ignorování',
	'EXTMGRPLUS_ORDER_AND_IGNORE_EXPLAIN'	=> 'Pokud povolíte tuto možnost, tak akce „Povolit vybrané“ a&nbsp;„Zakázat vybrané“ budou brát v&nbsp;úvahu pořadí skupiny a&nbsp;ignorování. Dále budou také při vybírání/rušení výběru brány v&nbsp;úvahu nadefinované závislosti.',

	// settings expert
	'EXTMGRPLUS_SECTION_EXPERT_SETTINGS'	=> 'Nastavení pro experty',
	'EXTMGRPLUS_EXPERT_SETTINGS_EXPLAIN'	=> 'V&nbsp;této sekci můžete aktivovat speciální funce, které mohou být důležite např. pro vývojáře. U&nbsp;funkcí, které by mohly být problematické, bude třeba potvrdit dotaz.',
	'EXTMGRPLUS_MIGRATION_COL'				=> 'Zobrazit sloupeček s&nbsp;novými migracemi',
	'EXTMGRPLUS_MIGRATION_COL_EXPLAIN'		=> 'Pokud povolíte tuto možnost, zobrazí se další sloupeček, ve&nbsp;kterém je zobrazen počet migrací. Číslo bude zobrazeno u&nbsp;„Zakázaných rozšíření“ a&nbsp;u&nbsp;„Nenainstalovaných rozšíření“.',
	'EXTMGRPLUS_MIGRATIONS'					=> 'Povolit rozšíření s&nbsp;novými migracemi',
	'EXTMGRPLUS_MIGRATIONS_EXPLAIN'			=> 'Pokud povolíte tuto možnost, akce „Povolit vybrané“ umožní vybrat i&nbsp;rozšíření, která mají nové migrace. To jsou aktualizovaná rozšíření, která obsahují složku <code>migrations</code>. Bez povolení této možnosti budete muset taková rozšíření aktivovat manuálně, což je doporučeno.',
	'EXTMGRPLUS_VERSION_URL'				=> 'Zobrazit odkaz na&nbsp;soubor verzí',
	'EXTMGRPLUS_VERSION_URL_EXPLAIN'		=> 'Pokud povolíte tuto možnost, zobrazí se vám na&nbsp;stránce s&nbsp;„informacemi“ o&nbsp;rozšíření odkaz na&nbsp;soubor s&nbsp;verzemi, který phpBB z&nbsp;příslušného serveru načte a&nbsp;vyhodnotí během kontroly verze. Tato funkce je zajímavá hlavně pro vývojáře rozšíření.',
	
	// settings reset
	'EXTMGRPLUS_SECTION_RESET'				=> 'Resetovat',
	'EXTMGRPLUS_DEFAULTS'					=> 'Resetovat nastavení',
	'EXTMGRPLUS_DEFAULTS_EXP'				=> 'Resetuje všechna nastavení na&nbsp;výchozí, které bylo po&nbsp;instalaci. (Nemá vliv na&nbsp;sloupečky „Vlastnosti rozšíření“.)',
	'EXTMGRPLUS_BUTTON_DEFAULTS'			=> 'Výchozí',

	// messages
	'EXTMGRPLUS_MSG_CONFIRM_MIGRATIONS'		=> 'Opravdu chcete povolit aktivaci rozšíření s&nbsp;novými migracemi?',
	'EXTMGRPLUS_MSG_SETTINGS_SAVED'			=> 'Nastavení bylo úspěšně uloženo.',
]);
