<?php
/**
*
* Extension Manager Plus. An extension for the phpBB Forum Software package.
*
* @copyright (c) 2022, LukeWCS, https://www.wcsaga.org
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
* Note: This extension is 100% genuine handcraft and consists of selected
*       natural raw materials. There was no AI involved in making it.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “

$lang = array_merge($lang, [
	// info table
	'EXTMGRPLUS_COL_AVAILABLE_EXTENSIONS'	=> 'Dostupná rozšíření',
	'EXTMGRPLUS_COL_WITH_VERSIONCHECK'		=> 'S&nbsp;kontrolou verze',
	'EXTMGRPLUS_COL_LAST_VERSIONCHECK'		=> 'Poslední kontrola nových verzí',
	'EXTMGRPLUS_COL_AVAILABLE_UPDATES'		=> 'Dostupné aktualizace',
	'EXTMGRPLUS_AVAILABLE_EXTENSIONS' => [
		0									=> '%2$u',
		1									=> '%2$u&nbsp;(%1$u&nbsp;neplatné)',
		2									=> '%2$u&nbsp;(%1$u&nbsp;neplatné)',
		3									=> '%2$u&nbsp;(%1$u&nbsp;neplatných)',
	],
	'EXTMGRPLUS_VERSIONCHECK_DATE' => [
		0									=> '%2$s (%3$u s)',
		1									=> '%2$s (%3$u s / %1$u chyba)',
		2									=> '%2$s (%3$u s / %1$u chyby)',
		3									=> '%2$s (%3$u s / %1$u chyb)',
	],

	// link bar
	'EXTMGRPLUS_LINK_EXT_PROPERTIES'		=> 'Vlastnosti rozšíření',
	'EXTMGRPLUS_LINK_SAVE_CHECKBOXES'		=> 'Uložit',

	// settings order and ignore
	'EXTMGRPLUS_SECTION_SETTINGS'			=> 'Nastavení (Plus)',
	'EXTMGRPLUS_ORDER'						=> '%s Pořadí a&nbsp;Závislost',
	'EXTMGRPLUS_ORDER_EXPLAIN'				=> 'V&nbsp;tomto sloupečku můžeš nadefinovat pořadí skupin v&nbsp;rozsahu od&nbsp;0 do&nbsp;99 pro akce „Povolit vybrané“ a&nbsp;„Zakázat vybrané“. To umožňuje, aby se rozšíření, na&nbsp;kterých závisí jiná rozšíření, aktivovali dříve, což zabrání chybovým hláškám. Rozšíření, které náleží do&nbsp;takových skupin budou aktivovány první, v&nbsp;pořadí začínajícím skupinou&nbsp;0, pak skupina&nbsp;1 atd. Rozšíření bez skupiny se aktivují jako poslední. Při deaktivaci je pořadí opačné.',
	'EXTMGRPLUS_DEPENDENCY'					=> 'Závislost',
	'EXTMGRPLUS_DEPENDENCY_EXPLAIN'			=> 'Rozšíření lze propojit do&nbsp;skupiny tak, že se před pořadí přidá znak&nbsp;<code>+</code>. Pokud máš třeba rozšíření&nbsp;B, které závisí na&nbsp;rozšíření&nbsp;A, můžeš vložit&nbsp;<code>0</code> pro&nbsp;A a&nbsp;<code>+0</code> pro&nbsp;B. Pokud jsou obě rozšíření povolená, výběrem A&nbsp;vybereš i&nbsp;B. Pokud jsou obě rozšíření zakázaná, výběrem&nbsp;B vybereš i&nbsp;A.',
	'EXTMGRPLUS_IGNORE'						=> '%s Ignorovat',
	'EXTMGRPLUS_IGNORE_EXPLAIN'				=> 'V&nbsp;tomto sloupečku můžeš určit, která rozšíření by se měla ignorovat během akcí „Povolit vybrané“ a&nbsp;„Zakázat vybrané“. Ignorovaná rozšíření nebudeš moct vybrat v&nbsp;seznamu rozšíření a&nbsp;u&nbsp;takových rozšíření nebudou detekovány a&nbsp;zobrazeny nové migrace. Pokud je mezi ignorovanými rozšířeními nějaké rozšíření s&nbsp;nadefinovaným pořadím skupin, zůstane toto pořadí zachováno, ale už nebude mít žádný význam.',

	// ext manager
	'EXTMGRPLUS_COL_CDB'					=> 'Schválená rozšíření',
	'EXTMGRPLUS_COL_MIGRATIONS'				=> 'Nové migrace',
	'EXTMGRPLUS_COL_SELECT'					=> 'Vybrat',
	'EXTMGRPLUS_COL_ORDER'					=> 'Pořadí',
	'EXTMGRPLUS_COL_IGNORE'					=> 'Ignorovat',
	'EXTMGRPLUS_DISABLE_ALL'				=> 'Zakázat vybrané',
	'EXTMGRPLUS_ENABLE_ALL'					=> 'Povolit vybrané',
	'EXTMGRPLUS_EXTENSIONS_ENABLED'			=> 'Povolená rozšíření: %u',
	'EXTMGRPLUS_EXTENSIONS_DISABLED'		=> 'Zakázaná rozšíření: %u',
	'EXTMGRPLUS_EXTENSIONS_NOT_INSTALLED'	=> 'Nenainstalovaná rozšíření: %u',

	// tooltips
	'EXTMGRPLUS_TOOLTIP_HAS_MIGRATION'		=> 'Toto rozšíření má nové migrace, které se budou aplikovat při aktivování rozšíření.',
	'EXTMGRPLUS_TOOLTIP_DISABLE_ALL'		=> 'Zakázat všechna vybraná rozšíření',
	'EXTMGRPLUS_TOOLTIP_ENABLE_ALL'			=> 'Povolit všechna vybraná rozšíření',
	'EXTMGRPLUS_TOOLTIP_ORDER'				=> 'Pořadí skupiny v&nbsp;rozsahu&nbsp;0-99. Ke&nbsp;skupině jde rozšíření připojit pomocí znaku + před pořadím.',
	'EXTMGRPLUS_TOOLTIP_IGNORE'				=> 'Ignorovat rozšíření',
	'EXTMGRPLUS_TOOLTIP_SELECT_ALL'			=> 'Vybrat nebo zrušit výběr všech rozšíření',
	'EXTMGRPLUS_TOOLTIP_SELECT'				=> 'Vybrat rozšíření',
	'EXTMGRPLUS_TOOLTIP_IS_LOCKED'			=> 'Výběr tohoto rozšíření je zablokováno z&nbsp;důvodu nových migrací.',
	// tooltips icons
	'EXTMGRPLUS_TOOLTIP_CDB_EXT'			=> 'Toto rozšíření bylo oficiálně schváleno.',
	'EXTMGRPLUS_TOOLTIP_OUTDATED'			=> 'Nainstalovaná verze tohoto rozšíření není aktuální.',
	'EXTMGRPLUS_TOOLTIP_VERSIONCHECK_ERROR'	=> 'Během kontroly verze došlo k&nbsp;chybě. Klikni na&nbsp;„Informace“, aby ses dozvěděl více.',
	'EXTMGRPLUS_TOOLTIP_VERSIONCHECK_EMPTY'	=> 'U tohoto rozšíření nebyla provedena kontrola verze.',
	'EXTMGRPLUS_TOOLTIP_NO_VERSIONCHECK'	=> 'Toto rozšíření neumožňuje kontrolu verze.',
	'EXTMGRPLUS_TOOLTIP_IS_IGNORED'			=> 'Toto rozšíření je „Správcem rozšíření plus“ ignorováno.',

	// misc
	'EXTMGRPLUS_EXTENSION_PLURAL' => [
		0									=> '0&nbsp;rozšíření',
		1									=> '1&nbsp;rozšíření',
		2									=> '%u&nbsp;rozšíření',
		3									=> '%u&nbsp;rozšíření',
	],
	'EXTMGRPLUS_SECOND_PLURAL' => [
		0									=> '0&nbsp;sekund',
		1									=> '1&nbsp;sekunda',
		2									=> '%u&nbsp;sekundy',
		3									=> '%u&nbsp;sekund',
	],
	'EXTMGRPLUS_SPOILER_LABEL'				=> 'Vysvětlení',

	// details
	'EXTMGRPLUS_SECTION_DETAILS'			=> 'Informace ze&nbsp;„Správce rozšíření plus“',
	'EXTMGRPLUS_DETAILS_CDB_PAGE'			=> 'Stránka rozšíření v&nbsp;phpBB databázi',
	'EXTMGRPLUS_DETAILS_VERSION_URL'		=> 'Odkaz na&nbsp;soubor s&nbsp;verzí',

	// messages
	'EXTMGRPLUS_MSG_CONFIRM_DISABLE'		=> 'Opravdu chceš zakázat %s?',
	'EXTMGRPLUS_MSG_CONFIRM_ENABLE'			=> 'Opravdu chceš povolit %s?',
	'EXTMGRPLUS_MSG_EXT_PROPERTIES_SAVED'	=> 'Vlastnosti rozšíření se úspěšně uložily.',
	'EXTMGRPLUS_MSG_CHECKBOXES_SAVED'		=> 'Vybraná zatrhávací políčka se úspěšně uložila.',
	'EXTMGRPLUS_MSG_PROCESS_ABORTED'		=> 'Operace „%s“ byla přerušena následujícím rozšířením:',
	'EXTMGRPLUS_MSG_DEACTIVATION'			=> '%1$u z&nbsp;%2$u rozšíření byla zákázána.',
	'EXTMGRPLUS_MSG_ACTIVATION'				=> '%1$u z&nbsp;%2$u rozšíření byla povolena.',
	'EXTMGRPLUS_MSG_DEACTIVATION_FAILED'	=> 'Následující rozšíření nelze zakázat:',
	'EXTMGRPLUS_MSG_ACTIVATION_FAILED'		=> 'Následující rozšíření nelze povolit:',
	'EXTMGRPLUS_MSG_SAFE_TIME_EXCEEDED'		=> 'Byl překročen povolený rozsah (%u sekund) maximální doby pro zpracování PHP.',
	'EXTMGRPLUS_MSG_SELF_DISABLE'			=> 'Poznámka: Rozšíření „Správce rozšíření plus“ bude také zákázáno.',
	// messages versioncheck
	'EXTMGRPLUS_MSG_VERSIONCHECK_HINT'		=> 'U&nbsp;rozšíření se kontrolují nové verze.',
	'EXTMGRPLUS_MSG_VERSIONCHECK_BLOCK'		=> 'Aktuální blok (maximálně %s)',
	'EXTMGRPLUS_MSG_VERSIONCHECK_PROGRESS'	=> 'Počet zkontrolovaných rozšíření: %1$u / %2$u',
]);
